package com.ningdatech.carapi.driver.service;

import com.ningdatech.carapi.driver.entity.RegionStarDTO;
import com.ningdatech.carapi.driver.entity.StarManage;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author Liuxinxin
 * @since 2022-11-15
 */
public interface IStarManageService extends IService<StarManage> {

    Double getAvgStar(RegionStarDTO param);

    Double countTotalStar(RegionStarDTO param);

    Double getCompanyAvgStar(RegionStarDTO param);
}
